package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmrequisitoDTO implements Serializable {

    private static final long serialVersionUID = 708314523262167L;

    private String crequisito;

    private String nombre;

    private Integer recordversion;

    private String descripcioncorta;

    private String active;

        public String getCrequisito() {
    return crequisito;
    }

        public void setCrequisito(String crequisito) {
    this.crequisito = crequisito;
    }

        public String getNombre() {
    return nombre;
    }

        public void setNombre(String nombre) {
    this.nombre = nombre;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescripcioncorta() {
    return descripcioncorta;
    }

        public void setDescripcioncorta(String descripcioncorta) {
    this.descripcioncorta = descripcioncorta;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

}